Subject: Re: [bug#74291] [Website patch] Announcing the Guix user survey - blog post

From: Christopher Baines <[email-masked]>
Date: Mon, 11 Nov 2024 09:14:36 +0000

"pelzflorian (Florian Pelz)" <[email-masked]> writes:

> Steve George <[email-masked]> writes:
>> Attached is a blog post for the Guix blog. Can someone add it for me please?
>
> If someone adds this:
>
> Could the person adding the blog post also do a pull+reconfigure?
>
> Presumably the website updates are still blocked until the website
> server (is that bayfront?) gets reconfigured, because Guix commit
> e99f7b8abcfab260fafcb353cbd6904c0e3aafb7 made an incompatible change
> that broke the website, therefore I pushed to guix-artwork a fix
> ce25c1ad7c0db77c729b1821b295c5aea021a959, but my fix breaks when the
> server does not yet have
> e99f7b8abcfab260fafcb353cbd6904c0e3aafb7.

I've pushed the blog post to guix-artwork now. I also reconfigured
bayfront yesterday with commit aa2ccd6350caa094519c41f547f1d0fa68ab29ac.